#!/bin/csh
setenv AMBERHOME /usr/local/apps/amber9/
cd  /gpfs/projects/SAC/rcw/equil/

#poe32 $AMBERHOME/exe/pmemd '-O -i min.in -o min.out -p ras-raf_solvated.prmtop -c ras-raf_solvated.inpcrd -r min.rst -ref ras-raf_solvated.inpcrd' -nodes 1 -tasks_per_node 16

poe32 $AMBERHOME/exe/pmemd '-O -i heat.in -o heat.out -p ras-raf_solvated.prmtop -c min.rst -r heat.rst -x heat.mdcrd -ref min.rst' -nodes 1 -tasks_per_node 16

gzip -9 heat.mdcrd
poe32 $AMBERHOME/exe/pmemd '-O -i density.in -o density.out -p ras-raf_solvated.prmtop -c heat.rst -r density.rst -x density.mdcrd -ref heat.rst' -nodes 1 -tasks_per_node 16

gzip -9 density.mdcrd
poe32 $AMBERHOME/exe/pmemd '-O -i equil.in -o equil.out -p ras-raf_solvated.prmtop -c density.rst -r equil.rst -x equil.mdcrd' -nodes 1 -tasks_per_node 16

gzip -9 equil.mdcrd

